body {
  height: 100%;
  background-color: #0275d8;
  overflow: hidden;
}

#title {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  color: #FFF;
  text-align: center;
  font-weight: 300;
  font-size: 50px;
  margin-top: -130px;
  padding-left: 10px;
}

.btn-outline-light {
    color: #f5f5f5;
    background-image: none;
    background-color: transparent;
    border-color: #f5f5f5;
    border-width: 1px;
    border-radius: 3px;
    white-space: nowrap;
}
.btn-outline-light:focus, .btn-outline-light:hover{
    background-color: #f5f5f5;
}
